{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse-emf/eclipse-emf-runtime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-emf-runtime_install",
            "desc": "测试eclipse-emf-runtime软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_eclipse-emf-runtime_version",
            "desc": "测试检查eclipse-emf-runtime版本信息"
        }
    ]
}